Information

Description
Simple domain events. SourceLink is enabled.
Version
0.3.0-CI-20181011-175105
Project Url
https://github.com/Slacquer/api-blox
View on NuGet: http://www.nuget.org/packages/APIBlox.NetCore.DomainEvents

Dependencies

Here are the packages that version 0.3.0-CI-20181011-175105 of APIBlox.NetCore.DomainEvents depends on.

APIBlox.NetCore : (0.3.0-CI-20181011-175105) Microsoft.Extensions.DependencyInjection.Abstractions : (2.1.1)

Authors

 

Installing with NuGet

PM> Install-Package APIBlox.NetCore.DomainEvents -Version 0.3.0-CI-20181011-175105

Packages that Depend on APIBlox.NetCore.DomainEvents

No packages were found that depend on version 0.3.0-CI-20181011-175105.